Skip to content

# Interface: CatalogEntityContextMenuContext

Common.Catalog.CatalogEntityContextMenuContext

## Table of contents

### Properties

- menuItems
- navigate

## Properties

### menuItems

• menuItems: CatalogEntityContextMenu[]

### navigate

• navigate: (`url`: `string`) => `void`

#### Type declaration

▸ (`url`): `void`

##### Parameters

Name | Type
--- | ---
`url` | `string`

##### Returns

`void`